Subject: Re: bug#17046: 24.3.50; On startup emacs frame has no minibuffer or windows decorations

From: Robert Marshall <[email-masked]>
Date: Sat, 22 Mar 2014 17:00:29 +0000

Juanma Barranquero writes:
 > On Sat, Mar 22, 2014 at 5:28 PM, Robert Marshall <[email-masked]> wrote:
 > 
 > > I'm rather confused as to what I'm being asked to do!
 > 
 > FWIW, I'm rather confused too... ;-)
 > 
 > > I think before I
 > > start doing to sequence of tests you've requested I need to get an
 > > emacs which is showing a bad frame? At the moment I'm unable to
 > > replicate this - if this isn't so let me know!
 > 
 > Yes. If you restart your Emacs and get a bad frame, do not exit Emacs!
 > Immediately open the desktop file and get hold of the (setq
 > desktop-saved-frameset ...) line and save it in a safe place :-)

OK ignore the message I've just sent apart from the question about
whether the buffers mentioned in desktop-saved-frameset need to exist

Robert
-- 
Links and things http://rmstar.blogspot.com/
Robert Marshall